r.out.png(1)

NAME
r.out.png - Export GRASS raster as non-georeferenced PNG image format.

SYNOPSIS
r.out.png
r.out.png help
r.out.png [-q] input=string [output=string]

  Flags:

-q  Run quietly

  Parameters:

input=string
    Raster file to be converted.

output=string
    Name for new PNG file. (use out=- for stdout) Default: .png

DESCRIPTION
r.out.png exports a GRASS raster map as non-georeferenced PNG image format

SEE ALSO
r.out.tiff, r.out.ascii

AUTHOR
Alex Shevlakov

Last changed: $Date: 2003/05/06 14:27:50 $

Help Index